/*
Theme Name:	UnityPress - Child Theme
Theme URI: https://themnific.com
Description:	A basic child theme for UnityPress Theme
Author:		Dannci
Author URI: https://themnific.com
Template:	unitypress
Version:	0.1
*/

/* ADD SOME STYLE BELOW */
.imgfull-width {overflow:hidden; height:380px;}
.imgfull-width img { width:100%; }
.foocol.second.tmnf_border { width: 29% !important; }
.foocol.third.tmnf_border {
    display: none;
}
#footer .sidebar_item:first-of-type {
    margin-top: 40px;
}
.fb-feed {
    width: 100%;
    height: 380px;
    overflow: hidden;
}

.fb-feed iframe {
    width: 100%;
    height: 800px;
    border: 0;
    margin-top: -100px;
}